NYCPHP Meetup

[nycphp-talk] MAMP setup tips wanted

David Mintz dmintz at davidmintz.org
Mon Jan 31 12:57:23 EST 2005



Thanks to everyone.

Seems that entropy.ch is the best bet. One more thing and then I'll shut
up (temporarily). Does anyone know whether the current the Entropy PHP
package is built against the MySQL 4.0.x libraries, the 4.1.x, or both?

Bottom line is, I want to coerce my PHP students into running MySQL 4.1.x
and mysqli, and if it's unreasonably difficult for a novice to do that on
OS X, I will have to reconsider.



--Mintz



More information about the talk mailing list